<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5Ya-mQ-QY5.title</key>
	<string>Caminho do SSH:</string>
	<key>BeO-Rn-T4R.title</key>
	<string>Arquivos para copiar para o host remoto:</string>
	<key>Fmg-GQ-fHY.title</key>
	<string>OK</string>
	<key>IPF-xv-FWE.placeholderString</key>
	<string>/usr/bin/ssh</string>
	<key>N76-mg-r19.headerCell.title</key>
	<string>Arquivo ou pasta</string>
	<key>SOh-zL-23F.title</key>
	<string>Integração com SSH</string>
	<key>UXs-4L-PQD.title</key>
	<string>Variáveis de ambiente para copiar para o host remoto:</string>
	<key>cb2-6S-OCc.headerCell.title</key>
	<string>Destino</string>
	<key>ium-gO-F7S.title</key>
	<string>Explorar</string>
	<key>l94-S7-arn.title</key>
	<string>Cancelar</string>
</dict>
</plist>
